@font-face {
	font-family: 'Calibri';
	src: url('../fonts/calibri.eot');
	src: url('../fonts/calibri.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/calibri.woff') format('woff'),
		 url('../fonts/calibri.ttf') format('truetype'),
		 url('../fonts/calibri.svg#calibri') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body {
	height: 100%;
}
body {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.anchor {
	display: none;
}
ul.lista-galeria {
	list-style: none;
	margin: 0px;
}
ul.lista-galeria li {
	width: 127px;
	float: left;
	margin: 0px 20px 20px 0px;
}
ul.lista-galeria li img {
	width: 127px;
	height: 95px;
	background: #DDD;
}
.container {
	position: relative;
}
#page-wrapper {
	min-height: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-bottom: 80px;
	position: relative;
}

#destaques-home {
	display: table;
	margin: 0px auto;
}
#destaques-home .destaque-home {
	display: table-cell;
}

h1#site-title {
	display: block;
	width: 296px;
	height: 112px;
	background: transparent url(../img/logo.png) center center no-repeat;
	text-indent: -1000px;
	overflow: hidden;
}
a#logo {
	display: block;
	width: 296px;
	height: 112px;
    margin-left: 35px;
    margin-top: 25px;
	position: relative;
	z-index: 800;
}

#main-header {
	width: 100%;
	background-color: #737474;
	-webkit-box-shadow: 0px 10px 13px 0px rgba(54, 54, 54, 0.6);
	box-shadow: 0px 10px 13px 0px rgba(54, 54, 54, 0.6); 
}

#main-header-row-01 {
	width: 100%;
	height: 168px;
	background: #130101 url(../img/header-row-01-bg.jpg) center center no-repeat;
	border-bottom: 6px solid #FFF;
}
#main-header-row-01 .container:after {
	content: '';
	width: 651px;
	height: 250px;
	position: absolute;
	top: 0px;
	left: 2px;
	background: transparent url(../img/logo-bg.png) top left no-repeat;
	z-index: 200;
}
#main-header-row-02 {
	width: 100%;
	border-top: 6px solid #000;
}

#main-header .container {
	height: 100%;
}

#main-header .restrito {
	background-color: rgba(0, 0, 0, 0.35);
	-webkit-border-radius: 10px;
	border-radius: 10px;
	display: block;
	position: absolute;
	top: 15px;
	right: 0px;
	padding: 5px;
	z-index: 400;
	text-align: center;
}

#main-header .restrito span {
	display: block;
	float: left;
	background: #020200;
	color: #FFF;
	text-transform: uppercase;
	width: 170px;
	padding: 4px 8px;
	-webkit-border-radius: 4px 0px 0px 4px;
	border-radius: 4px 0px 0px 4px;
}

#main-header form {
	background-color: rgba(0, 0, 0, 0.35);
	-webkit-border-radius: 10px;
	border-radius: 10px;
	display: block;
	position: absolute;
	top: 15px;
	right: 0px;
	padding: 10px;
	z-index: 400;
}
#main-header form label {
	margin-bottom: 4px;
	clear: both;
}
#main-header form label span {
	display: block;
	float: left;
	background: #020200;
	color: #FFF;
	text-transform: uppercase;
	width: 60px;
	padding: 4px 8px;
	-webkit-border-radius: 4px 0px 0px 4px;
	border-radius: 4px 0px 0px 4px;
}
#main-header form label input {
	margin-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 2px;
	-webkit-border-radius: 0px 4px 4px 0px;
	border-radius: 0px 4px 4px 0px;
	width: 145px;
}
#main-header form label > * {
	font-size: 12px;
	height: 18px;
}
#main-header form .form-buttons {
	text-align: right;
}

#main-nav {
	display: block;
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 401;
	width: 500px;
	text-align: center;
}
#main-nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#main-nav ul li {
	display: inline-block;
	padding: 0px 1px;
}
#main-nav ul li a {
	display: block;
	background: #000;
	color: #FFF;
	padding: 5px 10px;
	text-transform: uppercase;
	/*width: 72px;*/
	white-space: nowrap;
}
#main-nav ul li.current a {
	font-weight: bold;
}

#accordion-nav ol li h2 {
	border-top: 2px solid #737474;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#accordion-nav ol li h2 span {
	font-size: 18px;
	text-transform: uppercase;
	text-align: left;
	padding-left: 20px;
	line-height: 58px;
}
#accordion-nav li.accordion-index-1 h2 {
	background-color: #470004;
}
#accordion-nav li.accordion-index-2 h2 {
	background-color: #66070c;
}
#accordion-nav li.accordion-index-3 h2 {
	background-color: #830107;
}
#accordion-nav li.accordion-index-4 h2 {
	background-color: #a10009;
}
#accordion-nav li.accordion-index-5 h2 {
	background-color: #bd000a;
}
#accordion-nav ol li div {
	background-color: transparent;
}
#accordion-nav ol li div a {
	display: block;
	width: 100%;
	height: 100%;
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: -1000px;
}
#accordion-nav ol li.accordion-index-1 div a {
	background-image: url(../img/bg-menu/perfil.jpg);
}
#accordion-nav ol li.accordion-index-2 div a {
	background-image: url(../img/bg-menu/coaching.jpg);
}
#accordion-nav ol li.accordion-index-3 div a {
	background-image: url(../img/bg-menu/treinamento.jpg);
}
#accordion-nav ol li.accordion-index-4 div a {
	background-image: url(../img/bg-menu/gestao.jpg);
}
#accordion-nav ol li.accordion-index-5 div a {
	background-image: url(../img/bg-menu/clientes.jpg);
}

#main-footer {
	background-color: #000;
	color: #FFF;
	text-align: center;
	position: absolute;
	bottom: 0px;
	width: 100%;
	padding: 10px 0px;
}
#main-footer p {
	margin: 0px;
}

#main-content {
	margin-top: 50px;
}

#destaques-home {
	border-spacing: 10px 0px;
}
#destaques-home .destaque-home {
	background-color: #737474;
	padding: 15px;
}
#destaques-home .destaque-home a {
	font-size: 12px;
	text-decoration: none;
	width: 215px;
	display: block;
	color: #FFF;
}
#destaques-home .destaque-home a h2 {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 14px;
}

#page-content {
	padding: 0px 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#page-content h2 {
	text-transform: uppercase;
	font-weight: normal;
}

form.contact-form span.text,
form.contact-form span.input {
	display: block;
}
form.contact-form span.input > * {
	width: 400px;
}
form.contact-form textarea {
	resize: vertical;
	min-height: 80px;
}
form.contact-form .error {
	color: #CC0000;
}

ul#lista-clientes {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul#lista-clientes li {
	margin: 12px;
	padding: 0px;
	float: left;
}
ul#lista-clientes li a {
	display: block;
	text-decoration: none;
	border: none;
}
ul#lista-clientes li img {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
ul#lista-clientes li img:hover {
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05); 
}

.ui-tooltip {
	background-color: #FFF;
	font-weight: bold;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #737474 !important;
}